{
  "ConnectionStrings": {
    "CloudResConnection": "Server=213.136.89.28;Port=5432;Database=push_db;User Id=push_user;Password=cappezela11;Integrated Security=true;Pooling=true;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ApiKey": "4vJhZkWGaACH",
  "Secret": "b4eNdfdfdfnAP3MCMtUPD4ufdfdfT1Lr9sf7Iyc7OnILpKYoUdX82G0dffdfnqWeukgynHhpDkk",
  "CertPath": "certs",
  "CertPass": "%iOS&Push!!3",
  
  "Redis": {
    "IsRedisEnabled": false,
    "Configuration": "localhost:6379",
    "InstanceName": "master"
  }
}
